#ifndef TILE_BASE_NET_DETAIL_ANDROID_IFADDRS_H
#define TILE_BASE_NET_DETAIL_ANDROID_IFADDRS_H

#pragma once

#include <ifaddrs.h>

__BEGIN_DECLS
int getifaddrs(struct ifaddrs **ifap);
void freeifaddrs(struct ifaddrs *ifa);
__END_DECLS

#endif// TILE_BASE_NET_DETAIL_ANDROID_IFADDRS_H
